
import React from 'react';


const UserPhoto = ({ picture, name }) => {
    return (
        <div className="user-photo">
            <img src={picture.large} alt={`${name.first} ${name.last}`} className="user-image" />
            <p>{`${name.first} ${name.last}`}</p>
        </div>
    );
};

export default UserPhoto;
