export const data = {
    kind: "books#volumes",
    totalItems: 3823,
    items: [
      {
        kind: "books#volume",
        id: "S85NCwAAQBAJ",
        etag: "PpRTmD2S0mk",
        selfLink: "https://www.googleapis.com/books/v1/volumes/S85NCwAAQBAJ",
        volumeInfo: {
          title: "It",
          subtitle: "A Novel",
          authors: ["Stephen King"],
          publisher: "Simon and Schuster",
          publishedDate: "2016-01-05",
          description:
            "In 1985, six men and one woman are called back together to search for a creature of unspeakable evil that had stalked them as children.",
          industryIdentifiers: [
            {
              type: "ISBN_13",
              identifier: "9781501142970",
            },
            {
              type: "ISBN_10",
              identifier: "1501142976",
            },
          ],
          readingModes: {
            text: false,
            image: false,
          },
          pageCount: 1184,
          printType: "BOOK",
          categories: ["Fiction"],
          averageRating: 4,
          ratingsCount: 16,
          maturityRating: "NOT_MATURE",
          allowAnonLogging: false,
          contentVersion: "0.7.2.0.preview.0",
          panelizationSummary: {
            containsEpubBubbles: false,
            containsImageBubbles: false,
          },
          imageLinks: {
            smallThumbnail:
              "http://books.google.com/books/content?id=S85NCwAAQBAJ&printsec=frontcover&img=1&zoom=5&edge=curl&source=gbs_api",
            thumbnail:
              "http://books.google.com/books/content?id=S85NCwAAQBAJ&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api",
          },
          language: "en",
          previewLink:
            "http://books.google.co.uk/books?id=S85NCwAAQBAJ&printsec=frontcover&dq=stephen+king&hl=&cd=1&source=gbs_api",
          infoLink:
            "http://books.google.co.uk/books?id=S85NCwAAQBAJ&dq=stephen+king&hl=&source=gbs_api",
          canonicalVolumeLink:
            "https://books.google.com/books/about/It.html?hl=&id=S85NCwAAQBAJ",
        },
        saleInfo: {
          country: "GB",
          saleability: "NOT_FOR_SALE",
          isEbook: false,
        },
        accessInfo: {
          country: "GB",
          viewability: "PARTIAL",
          embeddable: true,
          publicDomain: false,
          textToSpeechPermission: "ALLOWED_FOR_ACCESSIBILITY",
          epub: {
            isAvailable: false,
          },
          pdf: {
            isAvailable: false,
          },
          webReaderLink:
            "http://play.google.com/books/reader?id=S85NCwAAQBAJ&hl=&source=gbs_api",
          accessViewStatus: "SAMPLE",
          quoteSharingAllowed: false,
        },
        searchInfo: {
          textSnippet:
            "In 1985, six men and one woman are called back together to search for a creature of unspeakable evil that had stalked them as children.",
        },
      },
      {
        kind: "books#volume",
        id: "2BcECkYB7uoC",
        etag: "KJgVwElWerc",
        selfLink: "https://www.googleapis.com/books/v1/volumes/2BcECkYB7uoC",
        volumeInfo: {
          title: "Stephen King from A to Z",
          subtitle: "An Encyclopedia of His Life and Work",
          authors: ["George Beahm", "Beahm"],
          publisher: "Andrews McMeel Publishing",
          publishedDate: "1998-09",
          description:
            "Contains hundreds of alphabetically arranged entries that provide information about various aspects of the life and work of popular novelist Stephen King.",
          industryIdentifiers: [
            {
              type: "ISBN_10",
              identifier: "0836269144",
            },
            {
              type: "ISBN_13",
              identifier: "9780836269147",
            },
          ],
          readingModes: {
            text: false,
            image: true,
          },
          pageCount: 278,
          printType: "BOOK",
          categories: ["Fiction"],
          maturityRating: "NOT_MATURE",
          allowAnonLogging: false,
          contentVersion: "0.3.6.0.preview.1",
          panelizationSummary: {
            containsEpubBubbles: false,
            containsImageBubbles: false,
          },
          imageLinks: {
            smallThumbnail:
              "http://books.google.com/books/content?id=2BcECkYB7uoC&printsec=frontcover&img=1&zoom=5&edge=curl&source=gbs_api",
            thumbnail:
              "http://books.google.com/books/content?id=2BcECkYB7uoC&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api",
          },
          language: "en",
          previewLink:
            "http://books.google.co.uk/books?id=2BcECkYB7uoC&printsec=frontcover&dq=stephen+king&hl=&cd=2&source=gbs_api",
          infoLink:
            "http://books.google.co.uk/books?id=2BcECkYB7uoC&dq=stephen+king&hl=&source=gbs_api",
          canonicalVolumeLink:
            "https://books.google.com/books/about/Stephen_King_from_A_to_Z.html?hl=&id=2BcECkYB7uoC",
        },
        saleInfo: {
          country: "GB",
          saleability: "NOT_FOR_SALE",
          isEbook: false,
        },
        accessInfo: {
          country: "GB",
          viewability: "PARTIAL",
          embeddable: true,
          publicDomain: false,
          textToSpeechPermission: "ALLOWED",
          epub: {
            isAvailable: false,
          },
          pdf: {
            isAvailable: true,
            acsTokenLink:
              "http://books.google.co.uk/books/download/Stephen_King_from_A_to_Z-sample-pdf.acsm?id=2BcECkYB7uoC&format=pdf&output=acs4_fulfillment_token&dl_type=sample&source=gbs_api",
          },
          webReaderLink:
            "http://play.google.com/books/reader?id=2BcECkYB7uoC&hl=&source=gbs_api",
          accessViewStatus: "SAMPLE",
          quoteSharingAllowed: false,
        },
        searchInfo: {
          textSnippet:
            "Contains hundreds of alphabetically arranged entries that provide information about various aspects of the life and work of popular novelist Stephen King.",
        },
      },
      {
        kind: "books#volume",
        id: "Qbm5ejIoY5sC",
        etag: "3ITsljJRT68",
        selfLink: "https://www.googleapis.com/books/v1/volumes/Qbm5ejIoY5sC",
        volumeInfo: {
          title: "Stephen King Goes to the Movies",
          authors: ["Stephen King"],
          publisher: "Simon and Schuster",
          publishedDate: "2009-01-20",
          description:
            'A collection of five short stories that have been made into movies includes "The Mangler," in which a skeptical writer investigates a supposedly haunted hotel room that has apparently caused at least forty-two deaths.',
          industryIdentifiers: [
            {
              type: "ISBN_13",
              identifier: "9781416592365",
            },
            {
              type: "ISBN_10",
              identifier: "1416592369",
            },
          ],
          readingModes: {
            text: false,
            image: false,
          },
          pageCount: 645,
          printType: "BOOK",
          categories: ["Fiction"],
          averageRating: 4,
          ratingsCount: 4,
          maturityRating: "NOT_MATURE",
          allowAnonLogging: false,
          contentVersion: "0.1.1.0.preview.0",
          panelizationSummary: {
            containsEpubBubbles: false,
            containsImageBubbles: false,
          },
          imageLinks: {
            smallThumbnail:
              "http://books.google.com/books/content?id=Qbm5ejIoY5sC&printsec=frontcover&img=1&zoom=5&edge=curl&source=gbs_api",
            thumbnail:
              "http://books.google.com/books/content?id=Qbm5ejIoY5sC&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api",
          },
          language: "en",
          previewLink:
            "http://books.google.co.uk/books?id=Qbm5ejIoY5sC&printsec=frontcover&dq=stephen+king&hl=&cd=3&source=gbs_api",
          infoLink:
            "http://books.google.co.uk/books?id=Qbm5ejIoY5sC&dq=stephen+king&hl=&source=gbs_api",
          canonicalVolumeLink:
            "https://books.google.com/books/about/Stephen_King_Goes_to_the_Movies.html?hl=&id=Qbm5ejIoY5sC",
        },
        saleInfo: {
          country: "GB",
          saleability: "NOT_FOR_SALE",
          isEbook: false,
        },
        accessInfo: {
          country: "GB",
          viewability: "PARTIAL",
          embeddable: true,
          publicDomain: false,
          textToSpeechPermission: "ALLOWED_FOR_ACCESSIBILITY",
          epub: {
            isAvailable: false,
          },
          pdf: {
            isAvailable: false,
          },
          webReaderLink:
            "http://play.google.com/books/reader?id=Qbm5ejIoY5sC&hl=&source=gbs_api",
          accessViewStatus: "SAMPLE",
          quoteSharingAllowed: false,
        },
        searchInfo: {
          textSnippet:
            "Stephen King revisits five of his favorite short stories that have been turned into films. This collection features new commentary and introductions to all of these stories in a treasure-trove of movie trivia.",
        },
      },
      {
        kind: "books#volume",
        id: "LC32OW8iVUQC",
        etag: "KJyl2WetsFg",
        selfLink: "https://www.googleapis.com/books/v1/volumes/LC32OW8iVUQC",
        volumeInfo: {
          title: "The Stand",
          authors: ["Stephen King"],
          publisher: "Hachette UK",
          publishedDate: "2008-12-11",
          description:
            "Stephen King's apocalyptic vision of a world blasted by virus and tangled in an elemental struggle between good and evil remains as riveting and eerily plausible as when it was first published. Soon to be a television series. 'THE STAND is a masterpiece' (Guardian). Set in a virus-decimated US, King's thrilling American fantasy epic, is a Classic. First come the days of the virus. Then come the dreams. Dark dreams that warn of the coming of the dark man. The apostate of death, his worn-down boot heels tramping the night roads. The warlord of the charnel house and Prince of Evil. His time is at hand. His empire grows in the west and the Apocalypse looms. When a man crashes his car into a petrol station, he brings with him the foul corpses of his wife and daughter. He dies and it doesn't take long for the virus which killed him to spread across America and the world.",
          industryIdentifiers: [
            {
              type: "ISBN_13",
              identifier: "9781848940833",
            },
            {
              type: "ISBN_10",
              identifier: "1848940831",
            },
          ],
          readingModes: {
            text: true,
            image: false,
          },
          pageCount: 1553,
          printType: "BOOK",
          categories: ["Fiction"],
          averageRating: 5,
          ratingsCount: 4,
          maturityRating: "NOT_MATURE",
          allowAnonLogging: true,
          contentVersion: "0.24.20.0.preview.2",
          panelizationSummary: {
            containsEpubBubbles: false,
            containsImageBubbles: false,
          },
          imageLinks: {
            smallThumbnail:
              "http://books.google.com/books/content?id=LC32OW8iVUQC&printsec=frontcover&img=1&zoom=5&edge=curl&source=gbs_api",
            thumbnail:
              "http://books.google.com/books/content?id=LC32OW8iVUQC&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api",
          },
          language: "en",
          previewLink:
            "http://books.google.co.uk/books?id=LC32OW8iVUQC&printsec=frontcover&dq=stephen+king&hl=&cd=4&source=gbs_api",
          infoLink:
            "https://play.google.com/store/books/details?id=LC32OW8iVUQC&source=gbs_api",
          canonicalVolumeLink:
            "https://play.google.com/store/books/details?id=LC32OW8iVUQC",
        },
        saleInfo: {
          country: "GB",
          saleability: "FOR_SALE",
          isEbook: true,
          listPrice: {
            amount: 5.99,
            currencyCode: "GBP",
          },
          retailPrice: {
            amount: 5.99,
            currencyCode: "GBP",
          },
          buyLink:
            "https://play.google.com/store/books/details?id=LC32OW8iVUQC&rdid=book-LC32OW8iVUQC&rdot=1&source=gbs_api",
          offers: [
            {
              finskyOfferType: 1,
              listPrice: {
                amountInMicros: 5990000,
                currencyCode: "GBP",
              },
              retailPrice: {
                amountInMicros: 5990000,
                currencyCode: "GBP",
              },
              giftable: true,
            },
          ],
        },
        accessInfo: {
          country: "GB",
          viewability: "PARTIAL",
          embeddable: true,
          publicDomain: false,
          textToSpeechPermission: "ALLOWED",
          epub: {
            isAvailable: true,
            acsTokenLink:
              "http://books.google.co.uk/books/download/The_Stand-sample-epub.acsm?id=LC32OW8iVUQC&format=epub&output=acs4_fulfillment_token&dl_type=sample&source=gbs_api",
          },
          pdf: {
            isAvailable: false,
          },
          webReaderLink:
            "http://play.google.com/books/reader?id=LC32OW8iVUQC&hl=&source=gbs_api",
          accessViewStatus: "SAMPLE",
          quoteSharingAllowed: false,
        },
        searchInfo: {
          textSnippet:
            "Soon to be a television series. &#39;THE STAND is a masterpiece&#39; (Guardian). Set in a virus-decimated US, King&#39;s thrilling American fantasy epic, is a Classic. First come the days of the virus. Then come the dreams.",
        },
      },
      {
        kind: "books#volume",
        id: "3wZaEAAAQBAJ",
        etag: "KddjrdYx04M",
        selfLink: "https://www.googleapis.com/books/v1/volumes/3wZaEAAAQBAJ",
        volumeInfo: {
          title: "Fairy Tale",
          authors: ["Stephen King"],
          publisher: "Hachette UK",
          publishedDate: "2022-09-06",
          description:
            "WELCOME TO THE DARK SIDE OF HAPPILY EVER AFTER Charlie Reade looks like a regular high school kid, great at baseball and football, a decent student. But when Charlie is seventeen, he meets a dog named Radar and her aging master, Howard Bowditch, a recluse in a big house at the top of a big hill, with a locked shed in the backyard. When Bowditch dies, he leaves Charlie a cassette tape telling a story no one would believe - inside the shed is a portal to another world. Legendary storyteller Stephen King goes into the deepest well of his imagination in this spellbinding novel about a seventeen-year-old boy who inherits the keys to a parallel world where good and evil are at war, and the stakes could not be higher - for their world or ours.",
          industryIdentifiers: [
            {
              type: "ISBN_13",
              identifier: "9781399705431",
            },
            {
              type: "ISBN_10",
              identifier: "1399705431",
            },
          ],
          readingModes: {
            text: true,
            image: false,
          },
          pageCount: 706,
          printType: "BOOK",
          categories: ["Fiction"],
          maturityRating: "NOT_MATURE",
          allowAnonLogging: true,
          contentVersion: "2.6.6.0.preview.2",
          panelizationSummary: {
            containsEpubBubbles: false,
            containsImageBubbles: false,
          },
          imageLinks: {
            smallThumbnail:
              "http://books.google.com/books/content?id=3wZaEAAAQBAJ&printsec=frontcover&img=1&zoom=5&edge=curl&source=gbs_api",
            thumbnail:
              "http://books.google.com/books/content?id=3wZaEAAAQBAJ&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api",
          },
          language: "en",
          previewLink:
            "http://books.google.co.uk/books?id=3wZaEAAAQBAJ&printsec=frontcover&dq=stephen+king&hl=&cd=5&source=gbs_api",
          infoLink:
            "https://play.google.com/store/books/details?id=3wZaEAAAQBAJ&source=gbs_api",
          canonicalVolumeLink:
            "https://play.google.com/store/books/details?id=3wZaEAAAQBAJ",
        },
        saleInfo: {
          country: "GB",
          saleability: "FOR_SALE",
          isEbook: true,
          listPrice: {
            amount: 5.49,
            currencyCode: "GBP",
          },
          retailPrice: {
            amount: 5.49,
            currencyCode: "GBP",
          },
          buyLink:
            "https://play.google.com/store/books/details?id=3wZaEAAAQBAJ&rdid=book-3wZaEAAAQBAJ&rdot=1&source=gbs_api",
          offers: [
            {
              finskyOfferType: 1,
              listPrice: {
                amountInMicros: 5490000,
                currencyCode: "GBP",
              },
              retailPrice: {
                amountInMicros: 5490000,
                currencyCode: "GBP",
              },
              giftable: true,
            },
          ],
        },
        accessInfo: {
          country: "GB",
          viewability: "PARTIAL",
          embeddable: true,
          publicDomain: false,
          textToSpeechPermission: "ALLOWED",
          epub: {
            isAvailable: true,
            acsTokenLink:
              "http://books.google.co.uk/books/download/Fairy_Tale-sample-epub.acsm?id=3wZaEAAAQBAJ&format=epub&output=acs4_fulfillment_token&dl_type=sample&source=gbs_api",
          },
          pdf: {
            isAvailable: false,
          },
          webReaderLink:
            "http://play.google.com/books/reader?id=3wZaEAAAQBAJ&hl=&source=gbs_api",
          accessViewStatus: "SAMPLE",
          quoteSharingAllowed: false,
        },
        searchInfo: {
          textSnippet:
            "Legendary storyteller Stephen King goes into the deepest well of his imagination in this spellbinding novel about a seventeen-year-old boy who inherits the keys to a parallel world where good and evil are at war, and the stakes could not be ...",
        },
      },
      {
        kind: "books#volume",
        id: "wa6WDwAAQBAJ",
        etag: "81BtrOOIVOU",
        selfLink: "https://www.googleapis.com/books/v1/volumes/wa6WDwAAQBAJ",
        volumeInfo: {
          title: "Flight or Fright",
          subtitle: "17 Turbulent Tales",
          authors: ["Stephen King", "Bev Vincent"],
          publisher: "Scribner",
          publishedDate: "2019-06-04",
          description:
            "#1 New York Times bestselling author and master of horror Stephen King teams up with Bev Vincent of Cemetery Dance to present a terrifying collection of sixteen short stories (and one poem) that tap into one of Kingâ€™s greatest fearsâ€”air travelâ€”featuring brand-new stories by King and Joe Hill, â€œan expertly compiled collection of tales that entertain and scareâ€ (Booklist). Stephen King hates to fly, and he and co-editor Bev Vincent would like to share their fear of flying with you. Welcome to Flight or Fright, an anthology about all the things that can go horribly wrong when youâ€™re suspended six miles in the air, hurtling through space at more than 500 mph, and sealed up in a metal tube (likeâ€”gulp!â€”a coffin) with hundreds of strangers. Here are all the ways your trip into the friendly skies can turn into a nightmare, including some weâ€™ll bet youâ€™ve never thought of before... but now you will the next time you walk down the jetway and place your fate in the hands of a total stranger. Featuring brand-new â€œstandoutsâ€ (Publishers Weekly) by Joe Hill and Stephen King, as well as fourteen classic tales and one poem from the likes of Richard Matheson, Ray Bradbury, Roald Dahl, Dan Simmons, Sir Arthur Conan Doyle, and many others, Flight or Fright is, as King says, â€œideal airplane reading, especially on stormy descentsâ€¦Even if you are safe on the ground, you might want to buckle up nice and tight.â€ Each story is introduced by Stephen King and all will have you thinking twice about how you want to reach your final destination.",
          industryIdentifiers: [
            {
              type: "ISBN_13",
              identifier: "9781982109004",
            },
            {
              type: "ISBN_10",
              identifier: "1982109009",
            },
          ],
          readingModes: {
            text: false,
            image: false,
          },
          pageCount: 352,
          printType: "BOOK",
          categories: ["Fiction"],
          maturityRating: "NOT_MATURE",
          allowAnonLogging: false,
          contentVersion: "0.0.1.0.preview.0",
          panelizationSummary: {
            containsEpubBubbles: false,
            containsImageBubbles: false,
          },
          imageLinks: {
            smallThumbnail:
              "http://books.google.com/books/content?id=wa6WDwAAQBAJ&printsec=frontcover&img=1&zoom=5&edge=curl&source=gbs_api",
            thumbnail:
              "http://books.google.com/books/content?id=wa6WDwAAQBAJ&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api",
          },
          language: "en",
          previewLink:
            "http://books.google.co.uk/books?id=wa6WDwAAQBAJ&printsec=frontcover&dq=stephen+king&hl=&cd=6&source=gbs_api",
          infoLink:
            "http://books.google.co.uk/books?id=wa6WDwAAQBAJ&dq=stephen+king&hl=&source=gbs_api",
          canonicalVolumeLink:
            "https://books.google.com/books/about/Flight_or_Fright.html?hl=&id=wa6WDwAAQBAJ",
        },
        saleInfo: {
          country: "GB",
          saleability: "NOT_FOR_SALE",
          isEbook: false,
        },
        accessInfo: {
          country: "GB",
          viewability: "PARTIAL",
          embeddable: true,
          publicDomain: false,
          textToSpeechPermission: "ALLOWED_FOR_ACCESSIBILITY",
          epub: {
            isAvailable: false,
          },
          pdf: {
            isAvailable: false,
          },
          webReaderLink:
            "http://play.google.com/books/reader?id=wa6WDwAAQBAJ&hl=&source=gbs_api",
          accessViewStatus: "SAMPLE",
          quoteSharingAllowed: false,
        },
        searchInfo: {
          textSnippet:
            "Here are all the ways your trip into the friendly skies can turn into a nightmare, including some weâ€™ll bet youâ€™ve never thought of before... but now you will the next time you walk down the jetway and place your fate in the hands of a ...",
        },
      },
      {
        kind: "books#volume",
        id: "PPNaAAAAMAAJ",
        etag: "CUGOc79Zv6M",
        selfLink: "https://www.googleapis.com/books/v1/volumes/PPNaAAAAMAAJ",
        volumeInfo: {
          title: "Stephen King",
          authors: ["Douglas E. Winter"],
          publishedDate: "1982",
          industryIdentifiers: [
            {
              type: "OTHER",
              identifier: "UOM:39015020740000",
            },
          ],
          readingModes: {
            text: false,
            image: false,
          },
          pageCount: 136,
          printType: "BOOK",
          categories: ["Horror tales, American"],
          averageRating: 3,
          ratingsCount: 1,
          maturityRating: "NOT_MATURE",
          allowAnonLogging: false,
          contentVersion: "0.6.2.0.preview.0",
          panelizationSummary: {
            containsEpubBubbles: false,
            containsImageBubbles: false,
          },
          imageLinks: {
            smallThumbnail:
              "http://books.google.com/books/content?id=PPNaAAAAMAAJ&printsec=frontcover&img=1&zoom=5&source=gbs_api",
            thumbnail:
              "http://books.google.com/books/content?id=PPNaAAAAMAAJ&printsec=frontcover&img=1&zoom=1&source=gbs_api",
          },
          language: "en",
          previewLink:
            "http://books.google.co.uk/books?id=PPNaAAAAMAAJ&q=stephen+king&dq=stephen+king&hl=&cd=7&source=gbs_api",
          infoLink:
            "http://books.google.co.uk/books?id=PPNaAAAAMAAJ&dq=stephen+king&hl=&source=gbs_api",
          canonicalVolumeLink:
            "https://books.google.com/books/about/Stephen_King.html?hl=&id=PPNaAAAAMAAJ",
        },
        saleInfo: {
          country: "GB",
          saleability: "NOT_FOR_SALE",
          isEbook: false,
        },
        accessInfo: {
          country: "GB",
          viewability: "NO_PAGES",
          embeddable: false,
          publicDomain: false,
          textToSpeechPermission: "ALLOWED",
          epub: {
            isAvailable: false,
          },
          pdf: {
            isAvailable: false,
          },
          webReaderLink:
            "http://play.google.com/books/reader?id=PPNaAAAAMAAJ&hl=&source=gbs_api",
          accessViewStatus: "NONE",
          quoteSharingAllowed: false,
        },
      },
      {
        kind: "books#volume",
        id: "XSWeBAAAQBAJ",
        etag: "GOfX6bTcLcU",
        selfLink: "https://www.googleapis.com/books/v1/volumes/XSWeBAAAQBAJ",
        volumeInfo: {
          title: "A Brief Guide to Stephen King",
          authors: ["Paul Simpson"],
          publisher: "Hachette UK",
          publishedDate: "2014-03-20",
          description:
            "2014 marks the 40th anniversary of the publication of Stephen Kingâ€™s first novel Carrie in April 1974. Rescued from the rubbish by his wife Tabitha, the novel launched the Maine schoolteacher on a prolific and extraordinarily successful career. His name has become synonymous with horror and suspense through over fifty works, including The Dark Tower, a retelling of Byronâ€™s Childe Harold to the Dark Tower Came. Simpson traces the writerâ€™s life from his difficult childhood â€“ his father went out to the shops and never came back â€“ through his initial books under the pseudonym Richard Bachman to the success of Carrie, Salemâ€™s Lot and The Shining in the 1970s, and beyond. He examines how Kingâ€™s writing was affected by the accident that nearly killed him in 1999 and how his battles with alcohol and addiction to medication have been reflected in his stories. The guide will also take a look at the very many adaptationâ€™s of Kingâ€™s work in movies, on television and radio, and in comic books.",
          industryIdentifiers: [
            {
              type: "ISBN_13",
              identifier: "9781472110749",
            },
            {
              type: "ISBN_10",
              identifier: "1472110749",
            },
          ],
          readingModes: {
            text: true,
            image: false,
          },
          pageCount: 304,
          printType: "BOOK",
          categories: ["Literary Criticism"],
          maturityRating: "NOT_MATURE",
          allowAnonLogging: false,
          contentVersion: "1.2.3.0.preview.2",
          panelizationSummary: {
            containsEpubBubbles: false,
            containsImageBubbles: false,
          },
          imageLinks: {
            smallThumbnail:
              "http://books.google.com/books/content?id=XSWeBAAAQBAJ&printsec=frontcover&img=1&zoom=5&edge=curl&source=gbs_api",
            thumbnail:
              "http://books.google.com/books/content?id=XSWeBAAAQBAJ&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api",
          },
          language: "en",
          previewLink:
            "http://books.google.co.uk/books?id=XSWeBAAAQBAJ&printsec=frontcover&dq=stephen+king&hl=&cd=8&source=gbs_api",
          infoLink:
            "https://play.google.com/store/books/details?id=XSWeBAAAQBAJ&source=gbs_api",
          canonicalVolumeLink:
            "https://play.google.com/store/books/details?id=XSWeBAAAQBAJ",
        },
        saleInfo: {
          country: "GB",
          saleability: "FOR_SALE",
          isEbook: true,
          listPrice: {
            amount: 2.49,
            currencyCode: "GBP",
          },
          retailPrice: {
            amount: 2.49,
            currencyCode: "GBP",
          },
          buyLink:
            "https://play.google.com/store/books/details?id=XSWeBAAAQBAJ&rdid=book-XSWeBAAAQBAJ&rdot=1&source=gbs_api",
          offers: [
            {
              finskyOfferType: 1,
              listPrice: {
                amountInMicros: 2490000,
                currencyCode: "GBP",
              },
              retailPrice: {
                amountInMicros: 2490000,
                currencyCode: "GBP",
              },
              giftable: true,
            },
          ],
        },
        accessInfo: {
          country: "GB",
          viewability: "PARTIAL",
          embeddable: true,
          publicDomain: false,
          textToSpeechPermission: "ALLOWED",
          epub: {
            isAvailable: true,
            acsTokenLink:
              "http://books.google.co.uk/books/download/A_Brief_Guide_to_Stephen_King-sample-epub.acsm?id=XSWeBAAAQBAJ&format=epub&output=acs4_fulfillment_token&dl_type=sample&source=gbs_api",
          },
          pdf: {
            isAvailable: false,
          },
          webReaderLink:
            "http://play.google.com/books/reader?id=XSWeBAAAQBAJ&hl=&source=gbs_api",
          accessViewStatus: "SAMPLE",
          quoteSharingAllowed: false,
        },
        searchInfo: {
          textSnippet:
            "The guide will also take a look at the very many adaptationâ€™s of Kingâ€™s work in movies, on television and radio, and in comic books. All you wanted to know about Stephen King . . . but were too afraid to ask!",
        },
      },
      {
        kind: "books#volume",
        id: "L2sFzeynyIUC",
        etag: "eaF3OLdvcaI",
        selfLink: "https://www.googleapis.com/books/v1/volumes/L2sFzeynyIUC",
        volumeInfo: {
          title: "Stephen King",
          subtitle: "King of Thrillers and Horror",
          authors: ["Suzan Wilson"],
          publisher: "Enslow Publishing",
          publishedDate: "2000",
          description:
            "Traces the life of a popular novelist, from his childhood as an avid reader to his current success as a creator of horror fiction.",
          industryIdentifiers: [
            {
              type: "ISBN_10",
              identifier: "0766012336",
            },
            {
              type: "ISBN_13",
              identifier: "9780766012332",
            },
          ],
          readingModes: {
            text: false,
            image: false,
          },
          pageCount: 132,
          printType: "BOOK",
          categories: ["Horror tales"],
          maturityRating: "NOT_MATURE",
          allowAnonLogging: false,
          contentVersion: "0.3.3.0.preview.0",
          panelizationSummary: {
            containsEpubBubbles: false,
            containsImageBubbles: false,
          },
          imageLinks: {
            smallThumbnail:
              "http://books.google.com/books/content?id=L2sFzeynyIUC&printsec=frontcover&img=1&zoom=5&source=gbs_api",
            thumbnail:
              "http://books.google.com/books/content?id=L2sFzeynyIUC&printsec=frontcover&img=1&zoom=1&source=gbs_api",
          },
          language: "en",
          previewLink:
            "http://books.google.co.uk/books?id=L2sFzeynyIUC&q=stephen+king&dq=stephen+king&hl=&cd=9&source=gbs_api",
          infoLink:
            "http://books.google.co.uk/books?id=L2sFzeynyIUC&dq=stephen+king&hl=&source=gbs_api",
          canonicalVolumeLink:
            "https://books.google.com/books/about/Stephen_King.html?hl=&id=L2sFzeynyIUC",
        },
        saleInfo: {
          country: "GB",
          saleability: "NOT_FOR_SALE",
          isEbook: false,
        },
        accessInfo: {
          country: "GB",
          viewability: "NO_PAGES",
          embeddable: false,
          publicDomain: false,
          textToSpeechPermission: "ALLOWED",
          epub: {
            isAvailable: false,
          },
          pdf: {
            isAvailable: false,
          },
          webReaderLink:
            "http://play.google.com/books/reader?id=L2sFzeynyIUC&hl=&source=gbs_api",
          accessViewStatus: "NONE",
          quoteSharingAllowed: false,
        },
        searchInfo: {
          textSnippet:
            "Traces the life of a popular novelist, from his childhood as an avid reader to his current success as a creator of horror fiction.",
        },
      },
      {
        kind: "books#volume",
        id: "giKIEAAAQBAJ",
        etag: "ENOizBHM8xM",
        selfLink: "https://www.googleapis.com/books/v1/volumes/giKIEAAAQBAJ",
        volumeInfo: {
          title: "Stephen King",
          subtitle: "A Complete Exploration of His Work, Life, and Influences",
          authors: ["Bev Vincent"],
          publisher: "becker&mayer! books ISBN",
          publishedDate: "2022-09-13",
          description:
            "Take an intimate tour through the life and works of Stephen King, made vivid with rare photos and ephemera from Kingâ€™s personal collection. Even if you are a die-hard fan, you will find something new in this beautifully packaged Stephen King reference that you will return to again and again. Timed to celebrate Stephen Kingâ€™s 75th birthday on September 21, 2022, Stephen King: A Complete Exploration of His Work, Life, and Influences reveals the inspiration behind the prolific authorâ€™s brilliant works of horror through a combination of photos and documents from Kingâ€™s archives and an engaging account of the stories behind how his novels, novellas, short stories, and adaptations came to be. It might sound like a tall tale that Stephen King once met a bartender named Grady in an empty hotel in Colorado, or that the celebrated author helped his young daughter bury her cat in a nearby â€œpets semataryâ€ after it was killed on a busy roadway. In this book, discover how King drew on these and more real personal experiences and mundane life events, then employed his extraordinary imagination to twist them into something horrific. From impoverished university student to struggling schoolteacher to one of the best-sellingâ€”and most recognizableâ€”authors of all time, this engrossing book reveals the evolution and influences of Stephen Kingâ€™s body of work over his nearly 50-year career, and how the themes of his writing reflect the changing times and events within his life. An expansion of Stephen King expert Bev Vincentâ€™s The Stephen King Illustrated Companion, this fully revised, redesigned, and updated book includes: A review of Kingâ€™s complete body of work, including Fairy Tale, published in September 2022. A wealth of rare memorabilia from Kingâ€™s own collection, including personal and professional correspondences, handwritten manuscript pages, book covers, movie stills, and never-before-seen excerpts from one of his poems and an unpublished short story. Interludes on specific topics such as real-life settings that inspired Kingâ€™s writing, the editor who discovered him, his life as a Boston Red Sox fan, and the many awards and honors he has received. Insightful quotes from King from interviews over the decades. Celebrate the beloved King of Horror with this informational and entertaining look inside Kingâ€™s most iconic titles and the culture they have created.",
          industryIdentifiers: [
            {
              type: "ISBN_13",
              identifier: "9780760376829",
            },
            {
              type: "ISBN_10",
              identifier: "0760376824",
            },
          ],
          readingModes: {
            text: true,
            image: true,
          },
          pageCount: 243,
          printType: "BOOK",
          categories: ["Biography & Autobiography"],
          averageRating: 5,
          ratingsCount: 1,
          maturityRating: "NOT_MATURE",
          allowAnonLogging: false,
          contentVersion: "1.3.2.0.preview.3",
          panelizationSummary: {
            containsEpubBubbles: false,
            containsImageBubbles: false,
          },
          imageLinks: {
            smallThumbnail:
              "http://books.google.com/books/content?id=giKIEAAAQBAJ&printsec=frontcover&img=1&zoom=5&edge=curl&source=gbs_api",
            thumbnail:
              "http://books.google.com/books/content?id=giKIEAAAQBAJ&printsec=frontcover&img=1&zoom=1&edge=curl&source=gbs_api",
          },
          language: "en",
          previewLink:
            "http://books.google.co.uk/books?id=giKIEAAAQBAJ&printsec=frontcover&dq=stephen+king&hl=&cd=10&source=gbs_api",
          infoLink:
            "https://play.google.com/store/books/details?id=giKIEAAAQBAJ&source=gbs_api",
          canonicalVolumeLink:
            "https://play.google.com/store/books/details?id=giKIEAAAQBAJ",
        },
        saleInfo: {
          country: "GB",
          saleability: "FOR_SALE",
          isEbook: true,
          listPrice: {
            amount: 16.49,
            currencyCode: "GBP",
          },
          retailPrice: {
            amount: 16.49,
            currencyCode: "GBP",
          },
          buyLink:
            "https://play.google.com/store/books/details?id=giKIEAAAQBAJ&rdid=book-giKIEAAAQBAJ&rdot=1&source=gbs_api",
          offers: [
            {
              finskyOfferType: 1,
              listPrice: {
                amountInMicros: 16490000,
                currencyCode: "GBP",
              },
              retailPrice: {
                amountInMicros: 16490000,
                currencyCode: "GBP",
              },
              giftable: true,
            },
          ],
        },
        accessInfo: {
          country: "GB",
          viewability: "PARTIAL",
          embeddable: true,
          publicDomain: false,
          textToSpeechPermission: "ALLOWED",
          epub: {
            isAvailable: true,
            acsTokenLink:
              "http://books.google.co.uk/books/download/Stephen_King-sample-epub.acsm?id=giKIEAAAQBAJ&format=epub&output=acs4_fulfillment_token&dl_type=sample&source=gbs_api",
          },
          pdf: {
            isAvailable: true,
            acsTokenLink:
              "http://books.google.co.uk/books/download/Stephen_King-sample-pdf.acsm?id=giKIEAAAQBAJ&format=pdf&output=acs4_fulfillment_token&dl_type=sample&source=gbs_api",
          },
          webReaderLink:
            "http://play.google.com/books/reader?id=giKIEAAAQBAJ&hl=&source=gbs_api",
          accessViewStatus: "SAMPLE",
          quoteSharingAllowed: false,
        },
        searchInfo: {
          textSnippet:
            "In this book, discover how King drew on these and more real personal experiences and mundane life events, then employed his extraordinary imagination to twist them into something horrific.",
        },
      },
    ],
  };
  